Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 11/01/2018, à 12:37

hombert1947

paquets cassés

Bonjour à tous
Depuis quelques jours j'ai ce petit message : une erreur est survenue. Veuillez utiliser le gestionnaire de paquets dans le menu contextuel ou....
Le message d'erreur était : erreur nombre de paquet cassés 0
Habituellement, cela signifie que certains des paquets ont des dépendances non satisfaites

Je suis allé dans le terminal et voici ce qui ressort

hombert@hombert-SATELLITE-C75-A:~$ sudo apt-get --fix-broken install
[sudo] Mot de passe de hombert : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  avahi-utils gir1.2-notify-0.7 ippusbxd libavahi-client3:i386
  libavahi-common-data:i386 libavahi-common3:i386 libcups2:i386
  libdbus-1-3:i386 libffi6:i386 libgdbm3:i386 libgmp10:i386 libgnutls30:i386
  libgssapi-krb5-2:i386 libhogweed4:i386 libhpmud0:i386 libidn11:i386
  libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386
  libllvm4.0 libnettle6:i386 libp11-kit0:i386 libpci3:i386 libperl5.22:i386
  libsensors4:i386 libsnmp30:i386 libssl1.0.0:i386 libtasn1-6:i386
  libusb-1.0-0:i386 libwrap0:i386 linux-headers-4.4.0-101
  linux-headers-4.4.0-101-generic linux-image-4.4.0-101-generic
  linux-image-extra-4.4.0-101-generic python3-cups python3-cupshelpers
  system-config-printer-common system-config-printer-udev xsane-common
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
The following additional packages will be installed:
  libperl5.22:i386
Les NOUVEAUX paquets suivants seront installés :
  libperl5.22:i386
0 mis à jour, 1 nouvellement installés, 0 à enlever et 3 non mis à jour.
37 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/3 016 ko dans les archives.
Après cette opération, 15,5 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 253058 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libperl5.22_5.22.1-9ubuntu0.2_i386.deb ...
Dépaquetage de libperl5.22:i386 (5.22.1-9ubuntu0.2) ...
dpkg: erreur de traitement de l'archive /var/cache/apt/archives/libperl5.22_5.22.1-9ubuntu0.2_i386.deb (--unpack) :
 tentative de remplacement de « /usr/share/doc/libperl5.22/changelog.Debian.gz », qui est différent d'autres instances du paquet libperl5.22:i386
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/libperl5.22_5.22.1-9ubuntu0.2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Autre manipulations

Des erreurs ont été rencontrées pendant l'exécution :
 libsnmp30:i386
 libhpmud0:i386

nota : l'ordi fonctionne parfaitement

Si quelqu'un me donner des pistes pour remédier au problème


Modération : merci d'utiliser les balises code (explications ici).

Dernière modification par cqfd93 (Le 11/01/2018, à 17:10)

Hors ligne

#2 Le 11/01/2018, à 12:59

LukePerp

Re : paquets cassés

Bonjour,
Donnes le retour de :

sudo dpkg --configure -a 
sudo apt-get install -f 
sudo apt update

Desktop : Ubuntu Mate 18.04 - Intel i5 - 8 Go - Dual boot Windows 7 pour jouer
Laptop ASUS : Ubuntu Mate 16.04 - Intel i3 - 4 Go
Vieux laptop de 1993 : Bodhi Linux - Pentium M - 432 Mo

Hors ligne

#3 Le 12/01/2018, à 09:21

hombert1947

Re : paquets cassés

Voici le message affiché.

[sudo] Mot de passe de hombert : 
Désolé, essayez de nouveau.
[sudo] Mot de passe de hombert : 
dpkg: des problèmes de dépendances empêchent la configuration de libsnmp30:i386 :
 libsnmp30:i386 dépend de libperl5.22 (>= 5.22.1) ; cependant :
  Le paquet libperl5.22:i386 n'est pas installé.

dpkg: erreur de traitement du paquet libsnmp30:i386 (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de libhpmud0:i386 :
 libhpmud0:i386 dépend de libsnmp30 (>= 5.7.3+dfsg-1ubuntu3~dfsg) ; cependant :
 Le paquet libsnmp30:i386 n'est pas encore configuré.

dpkg: erreur de traitement du paquet libhpmud0:i386 (--configure) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 libsnmp30:i386
 libhpmud0:i386
hombert@hombert-SATELLITE-C75-A:~$ 

Merci pour ton aide


Modération - Rappel : merci d'utiliser les balises code (explications ici).

Dernière modification par cqfd93 (Le 12/01/2018, à 16:32)

Hors ligne

#4 Le 12/01/2018, à 11:24

LukePerp

Re : paquets cassés

peux tu recommencer en incluant les commandes tapées et en le faisant l'une après l'autre. Parce là, tu as tout mis en une ligne et ça ne peux pas fonctionner.


Desktop : Ubuntu Mate 18.04 - Intel i5 - 8 Go - Dual boot Windows 7 pour jouer
Laptop ASUS : Ubuntu Mate 16.04 - Intel i3 - 4 Go
Vieux laptop de 1993 : Bodhi Linux - Pentium M - 432 Mo

Hors ligne

#5 Le 12/01/2018, à 19:33

hombert1947

Re : paquets cassés

Voici
Dur dur de comprendre pour moi

Merci pour ton aide
====================================================================
hombert@hombert-SATELLITE-C75-A:~$ sudo dpkg --configure -a 
[sudo] Mot de passe de hombert : 
dpkg: des problèmes de dépendances empêchent la configuration de libsnmp30:i386 :
 libsnmp30:i386 dépend de libperl5.22 (>= 5.22.1) ; cependant :
  Le paquet libperl5.22:i386 n'est pas installé.

dpkg: erreur de traitement du paquet libsnmp30:i386 (--configure) :
 problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de libhpmud0:i386 :
 libhpmud0:i386 dépend de libsnmp30 (>= 5.7.3+dfsg-1ubuntu3~dfsg) ; cependant :
 Le paquet libsnmp30:i386 n'est pas encore configuré.

dpkg: erreur de traitement du paquet libhpmud0:i386 (--configure) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 libsnmp30:i386
 libhpmud0:i386
=======================================================

hombert@hombert-SATELLITE-C75-A:~$ sudo apt-get install -f 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  avahi-utils gir1.2-notify-0.7 ippusbxd libavahi-client3:i386
  libavahi-common-data:i386 libavahi-common3:i386 libcups2:i386
  libdbus-1-3:i386 libffi6:i386 libgdbm3:i386 libgmp10:i386 libgnutls30:i386
  libgssapi-krb5-2:i386 libhogweed4:i386 libhpmud0:i386 libidn11:i386
  libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386
  libllvm4.0 libnettle6:i386 libp11-kit0:i386 libpci3:i386 libperl5.22:i386
  libsensors4:i386 libsnmp30:i386 libssl1.0.0:i386 libtasn1-6:i386
  libusb-1.0-0:i386 libwrap0:i386 linux-headers-4.4.0-101
  linux-headers-4.4.0-101-generic linux-image-4.4.0-101-generic
  linux-image-extra-4.4.0-101-generic python3-cups python3-cupshelpers
  system-config-printer-common system-config-printer-udev xsane-common
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
The following additional packages will be installed:
  libperl5.22:i386
Les NOUVEAUX paquets suivants seront installés :
  libperl5.22:i386
0 mis à jour, 1 nouvellement installés, 0 à enlever et 13 non mis à jour.
2 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/3 016 ko dans les archives.
Après cette opération, 15,5 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
(Lecture de la base de données... 253058 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libperl5.22_5.22.1-9ubuntu0.2_i386.deb ...
Dépaquetage de libperl5.22:i386 (5.22.1-9ubuntu0.2) ...
dpkg: erreur de traitement de l'archive /var/cache/apt/archives/libperl5.22_5.22.1-9ubuntu0.2_i386.deb (--unpack) :
 tentative de remplacement de « /usr/share/doc/libperl5.22/changelog.Debian.gz », qui est différent d'autres instances du paquet libperl5.22:i386
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/libperl5.22_5.22.1-9ubuntu0.2_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
hombert@hombert-SATELLITE-C75-A:~$ 

=======================================
hombert@hombert-SATELLITE-C75-A:~$ sudo apt update
Atteint:1 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial InRelease
Réception de:2 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates InRelease [102 kB]
Réception de:3 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security InRelease [102 kB]
Atteint:4 [url]http://archive.canonical.com/ubuntu[/url] xenial InRelease                 
Réception de:5 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-backports InRelease [102 kB]
Réception de:6 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security/main amd64 DEP-11 Metadata [62,5 kB]
Réception de:7 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main amd64 Packages [699 kB]
Réception de:8 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security/main DEP-11 64x64 Icons [62,1 kB]
Réception de:9 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security/universe amd64 DEP-11 Metadata [51,4 kB]
Réception de:10 [url]http://security.ubuntu.com/ubuntu[/url] xenial-security/universe DEP-11 64x64 Icons [85,1 kB]
Atteint:11 [url]https://repo.skype.com/deb[/url] stable InRelease                         
Réception de:12 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main i386 Packages [653 kB]
Réception de:13 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main amd64 DEP-11 Metadata [307 kB]
Réception de:14 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/main DEP-11 64x64 Icons [227 kB]
Réception de:15 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/universe amd64 Packages [572 kB]
Réception de:16 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/universe i386 Packages [533 kB]
Réception de:17 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/universe amd64 DEP-11 Metadata [185 kB]
Réception de:18 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/universe DEP-11 64x64 Icons [269 kB]
Réception de:19 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-updates/multiverse amd64 DEP-11 Metadata [5 892 B]
Réception de:20 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-backports/main amd64 DEP-11 Metadata [3 324 B]
Réception de:21 [url]http://fr.archive.ubuntu.com/ubuntu[/url] xenial-backports/universe amd64 DEP-11 Metadata [4 712 B]
4 028 ko réceptionnés en 8s (498 ko/s)                                         
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
13 packages can be upgraded. Run 'apt list --upgradable' to see them.
hombert@hombert-SATELLITE-C75-A:~$

Dernière modification par hombert1947 (Le 13/01/2018, à 09:33)

Hors ligne

#6 Le 12/01/2018, à 19:36

xubu1957

Re : paquets cassés

Bonjour,

Pour ajouter toi-même les balises code à ton précédent message…

  • Cliquer sur  le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message

1485703524.png

comme indiqué dans le : Retour utilisable de commande


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#7 Le 13/01/2018, à 09:35

hombert1947

Re : paquets cassés

Hum ! Je l'ai fait, mais je ne vois pas de changement

Hors ligne

#8 Le 13/01/2018, à 09:48

nam1962

Re : paquets cassés

Tu n'as pas exactement fait, car là tu as mis tout ton post entre balises et pas juste les retours.
Peux tu lire ce post : https://forum.ubuntu-fr.org/viewtopic.php?id=1614731

Puis revenir ici et nous donner les retours de :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1
df -Th
df -i

Puis déjà tenter (toujours en donnant les retours) :

[[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
sudo dpkg -i --force-overwrite  /var/cache/apt/archives/libperl5.22_5.22.1-9ubuntu0.2_i386.deb
sudo apt autoremove --purge

Dernière modification par nam1962 (Le 13/01/2018, à 09:48)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

En ligne

#9 Le 13/01/2018, à 17:36

hombert1947

Re : paquets cassés

Voici
Je vois que je te sollicite beaucoup. Je ne maîtrise pas comme toi les balises.
Si le problème est trop ardu, je me résignerai à réinstaller la 16.04
Encore merci
==============================================================================

Pas de mot de passe demandé

hombert@hombert-SATELLITE-C75-A:~$ cat /etc/apt/sources.list
#deb cdrom:[Ubuntu 16.04 LTS _Xenial Xerus_ - Release amd64 (20160420.1)]/ xenial main restricted

# See [url]http://help.ubuntu.com/community/UpgradeNotes[/url] for how to upgrade to
# newer versions of the distribution.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial main restricted
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial-updates main restricted
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial universe
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial universe
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial-updates universe
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial multiverse
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial multiverse
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial-updates multiverse
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial-backports main restricted universe multiverse
# deb-src [url]http://fr.archive.ubuntu.com/ubuntu/[/url] xenial-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb [url]http://archive.canonical.com/ubuntu[/url] xenial partner
# deb-src [url]http://archive.canonical.com/ubuntu[/url] xenial partner

deb [url]http://security.ubuntu.com/ubuntu[/url] xenial-security main restricted
# deb-src [url]http://security.ubuntu.com/ubuntu[/url] xenial-security main restricted
deb [url]http://security.ubuntu.com/ubuntu[/url] xenial-security universe
# deb-src [url]http://security.ubuntu.com/ubuntu[/url] xenial-security universe
deb [url]http://security.ubuntu.com/ubuntu[/url] xenial-security multiverse
# deb-src [url]http://security.ubuntu.com/ubuntu[/url] xenial-security multiverse
hombert@hombert-SATELLITE-C75-A:~$ ls /etc/apt/sources.list.d -1
skype-stable.list
xenial-partner.list
hombert@hombert-SATELLITE-C75-A:~$ df -Th
Sys. de fichiers Type     Taille Utilisé Dispo Uti% Monté sur
udev             devtmpfs   1,9G       0  1,9G   0% /dev
tmpfs            tmpfs      388M    6,3M  382M   2% /run
/dev/sda1        ext4       455G     28G  405G   7% /
tmpfs            tmpfs      1,9G     35M  1,9G   2% /dev/shm
tmpfs            tmpfs      5,0M    4,0K  5,0M   1% /run/lock
tmpfs            tmpfs      1,9G       0  1,9G   0% /sys/fs/cgroup
/dev/loop0       squashfs    84M     84M     0 100% /snap/core/3604
/dev/loop1       squashfs    84M     84M     0 100% /snap/core/3748
/dev/loop2       squashfs   141M    141M     0 100% /snap/chromium/128
tmpfs            tmpfs      388M     76K  388M   1% /run/user/1000
hombert@hombert-SATELLITE-C75-A:~$ df -i
======================================================================

hombert@hombert-SATELLITE-C75-A:~$ [[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
hombert@hombert-SATELLITE-C75-A:~$ sudo dpkg -i --force-overwrite  /var/cache/apt/archives/libperl5.22_5.22.1-9ubuntu0.2_i386.deb
[sudo] Mot de passe de hombert : 
Désolé, essayez de nouveau.
[sudo] Mot de passe de hombert : 
(Lecture de la base de données... 252952 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libperl5.22_5.22.1-9ubuntu0.2_i386.deb ...
Dépaquetage de libperl5.22:i386 (5.22.1-9ubuntu0.2) ...
dpkg : avertissement : problème contourné par utilisation de --force :
dpkg : avertissement : tentative de remplacement de « /usr/share/doc/libperl5.22/changelog.Debian.gz », qui est différent d'autres instances du paquet libperl5.22:i386
Paramétrage de libperl5.22:i386 (5.22.1-9ubuntu0.2) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...
hombert@hombert-SATELLITE-C75-A:~$

Dernière modification par cqfd93 (Le 15/01/2018, à 13:08)

Hors ligne

#10 Le 13/01/2018, à 19:04

nam1962

Re : paquets cassés

Pour les balises il faut savoir cliquer wink

1430125750.png

Sinon, on dirait que c'est passé, mais il reste une incohérence : le dépôts partenaires n'est pas là ou il faut.
Peux-tu passer :

sudo rm /etc/apt/sources.list.d/xenial*

Puis

software-properties-gtk

Là tu coches le dépot "partenaires de canonical"
Tu refermes

Puis on va voir si tout va bien :

sudo apt clean
sudo apt update
sudo apt full-upgrade
sudo apt autoremove --purge

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

En ligne

#11 Le 14/01/2018, à 14:28

hombert1947

Re : paquets cassés

Eh bien, tu as raison quand tu me dis que c'est passé. Je n'ai plus le message de paquets cassés.
Une question quand même : Je ne comprends pas pourquoi la correction a pu être effctuée.
J'ai quand même saisi ta première instruction et voici ce que cela donne :
===========================================================================
hombert@hombert-SATELLITE-C75-A:~$ sudo rm /etc/apt/sources.list.d/xenial*
[sudo] Mot de passe de hombert :
rm: impossible de supprimer '/etc/apt/sources.list.d/xenial*': Aucun fichier ou dossier de ce type
hombert@hombert-SATELLITE-C75-A:~$
============================================================================
Je n'ai pas été plus loin.
Sauf avis contraire de ta part, je pense en rester là non ?
En tout cas je te remercie à nouveau pour ta patience à vouloir régler les problèmes des autres.

Hors ligne

#12 Le 14/01/2018, à 14:36

cqfd93

Re : paquets cassés

Modération

Bonjour,

Pour ajouter toi-même les balises code à tes messages #9 et #11 :

  • Cliquer sur le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message
    1471986854.png


cqfd93

Hors ligne

#13 Le 14/01/2018, à 18:49

nam1962

Re : paquets cassés

@hombert1947 : +1 pour la correction des messages qui sinon sont difficiles à lire.

Le message que tu as eu est normal même si contre-intuitif : tu peux continuer d'appliquer le post #10 pour remettre ton système d'aplomb.
Donne-nous tous les retours (entre balises code)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

En ligne

#14 Le 15/01/2018, à 10:45

LukePerp

Re : paquets cassés

En une ligne si tu préfères :

sudo apt clean && sudo apt update && sudo apt full-upgrade -y && sudo apt autoremove --purge -y

Desktop : Ubuntu Mate 18.04 - Intel i5 - 8 Go - Dual boot Windows 7 pour jouer
Laptop ASUS : Ubuntu Mate 16.04 - Intel i3 - 4 Go
Vieux laptop de 1993 : Bodhi Linux - Pentium M - 432 Mo

Hors ligne

#15 Le 15/01/2018, à 10:55

nam1962

Re : paquets cassés

Et avant, activer le dépôt partenaires wink


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

En ligne

#16 Le 15/01/2018, à 12:27

hombert1947

Re : paquets cassés

J'ai (enfin) compris les balises <>
Voici le retour

hombert@hombert-SATELLITE-C75-A:~$ sudo apt clean && sudo apt update && sudo apt full-upgrade -y && sudo apt autoremove --purge -y
[sudo] Mot de passe de hombert : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Réception de:3 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Atteint:5 https://repo.skype.com/deb stable InRelease       
Réception de:6 http://security.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [62,6 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [307 kB]
Réception de:8 http://security.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [62,6 kB]
Réception de:9 http://security.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [51,4 kB]
Réception de:10 http://security.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [85,1 kB]
Réception de:11 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [224 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [185 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [269 kB]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [5 892 B]
Réception de:15 http://fr.archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3 324 B]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [4 712 B]
1 567 ko réceptionnés en 3s (401 ko/s)                                      
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
13 packages can be upgraded. Run 'apt list --upgradable' to see them.
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  avahi-utils gir1.2-notify-0.7 ippusbxd libavahi-client3:i386
  libavahi-common-data:i386 libavahi-common3:i386 libcups2:i386
  libdbus-1-3:i386 libffi6:i386 libgdbm3:i386 libgmp10:i386 libgnutls30:i386
  libgssapi-krb5-2:i386 libhogweed4:i386 libhpmud0:i386 libidn11:i386
  libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386
  libllvm4.0 libnettle6:i386 libp11-kit0:i386 libpci3:i386 libperl5.22:i386
  libsensors4:i386 libsnmp30:i386 libssl1.0.0:i386 libtasn1-6:i386
  libusb-1.0-0:i386 libwrap0:i386 linux-headers-4.4.0-101
  linux-headers-4.4.0-101-generic linux-image-4.4.0-101-generic
  linux-image-extra-4.4.0-101-generic python3-cups python3-cupshelpers
  system-config-printer-common system-config-printer-udev xsane-common
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les NOUVEAUX paquets suivants seront installés :
  linux-headers-4.4.0-109 linux-headers-4.4.0-109-generic
  linux-image-4.4.0-109-generic linux-image-extra-4.4.0-109-generic
Les paquets suivants seront mis à jour :
  gir1.2-javascriptcoregtk-4.0 gir1.2-webkit2-4.0 libjavascriptcoregtk-4.0-18
  libwebkit2gtk-4.0-37 libwebkit2gtk-4.0-37-gtk2 light-themes linux-generic
  linux-headers-generic linux-image-generic suru-icon-theme ubuntu-artwork
  ubuntu-mobile-icons ubuntu-mono
13 mis à jour, 4 nouvellement installés, 0 à enlever et 0 non mis à jour.
2 partiellement installés ou enlevés.
Il est nécessaire de prendre 102 Mo dans les archives.
Après cette opération, 298 Mo d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwebkit2gtk-4.0-37-gtk2 amd64 2.18.5-0ubuntu0.16.04.1 [8 868 kB]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwebkit2gtk-4.0-37 amd64 2.18.5-0ubuntu0.16.04.1 [11,1 MB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 libjavascriptcoregtk-4.0-18 amd64 2.18.5-0ubuntu0.16.04.1 [4 125 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-webkit2-4.0 amd64 2.18.5-0ubuntu0.16.04.1 [68,4 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-javascriptcoregtk-4.0 amd64 2.18.5-0ubuntu0.16.04.1 [21,3 kB]
Réception de:6 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-mono all 14.04+16.04.20171116-0ubuntu1 [177 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 light-themes all 14.04+16.04.20171116-0ubuntu1 [153 kB]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-4.4.0-109-generic amd64 4.4.0-109.132 [21,9 MB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-extra-4.4.0-109-generic amd64 4.4.0-109.132 [36,0 MB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-generic amd64 4.4.0.109.114 [1 788 B]
Réception de:11 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-image-generic amd64 4.4.0.109.114 [2 358 B]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-4.4.0-109 all 4.4.0-109.132 [9 924 kB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-4.4.0-109-generic amd64 4.4.0-109.132 [779 kB]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-headers-generic amd64 4.4.0.109.114 [2 334 B]
Réception de:15 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-mobile-icons all 14.04+16.04.20171116-0ubuntu1 [6 841 kB]
Réception de:16 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 suru-icon-theme all 14.04+16.04.20171116-0ubuntu1 [1 626 kB]
Réception de:17 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 ubuntu-artwork all 1:14.04+16.04.20171116-0ubuntu1 [7 624 B]
102 Mo réceptionnés en 3min 26s (492 ko/s)                                     
(Lecture de la base de données... 253418 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libwebkit2gtk-4.0-37-gtk2_2.18.5-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libwebkit2gtk-4.0-37-gtk2:amd64 (2.18.5-0ubuntu0.16.04.1) sur (2.18.4-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../libwebkit2gtk-4.0-37_2.18.5-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libwebkit2gtk-4.0-37:amd64 (2.18.5-0ubuntu0.16.04.1) sur (2.18.4-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../libjavascriptcoregtk-4.0-18_2.18.5-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de libjavascriptcoregtk-4.0-18:amd64 (2.18.5-0ubuntu0.16.04.1) sur (2.18.4-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../gir1.2-webkit2-4.0_2.18.5-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de gir1.2-webkit2-4.0:amd64 (2.18.5-0ubuntu0.16.04.1) sur (2.18.4-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../gir1.2-javascriptcoregtk-4.0_2.18.5-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de gir1.2-javascriptcoregtk-4.0:amd64 (2.18.5-0ubuntu0.16.04.1) sur (2.18.4-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../ubuntu-mono_14.04+16.04.20171116-0ubuntu1_all.deb ...
Dépaquetage de ubuntu-mono (14.04+16.04.20171116-0ubuntu1) sur (14.04+16.04.20161024-0ubuntu1) ...
Préparation du dépaquetage de .../light-themes_14.04+16.04.20171116-0ubuntu1_all.deb ...
Dépaquetage de light-themes (14.04+16.04.20171116-0ubuntu1) sur (14.04+16.04.20161024-0ubuntu1) ...
Sélection du paquet linux-image-4.4.0-109-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-image-4.4.0-109-generic_4.4.0-109.132_amd64.deb ...
Done.
Dépaquetage de linux-image-4.4.0-109-generic (4.4.0-109.132) ...
Sélection du paquet linux-image-extra-4.4.0-109-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-image-extra-4.4.0-109-generic_4.4.0-109.132_amd64.deb ...
Dépaquetage de linux-image-extra-4.4.0-109-generic (4.4.0-109.132) ...
Préparation du dépaquetage de .../linux-generic_4.4.0.109.114_amd64.deb ...
Dépaquetage de linux-generic (4.4.0.109.114) sur (4.4.0.108.113) ...
Préparation du dépaquetage de .../linux-image-generic_4.4.0.109.114_amd64.deb ...
Dépaquetage de linux-image-generic (4.4.0.109.114) sur (4.4.0.108.113) ...
Sélection du paquet linux-headers-4.4.0-109 précédemment désélectionné.
Préparation du dépaquetage de .../linux-headers-4.4.0-109_4.4.0-109.132_all.deb ...
Dépaquetage de linux-headers-4.4.0-109 (4.4.0-109.132) ...
Sélection du paquet linux-headers-4.4.0-109-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-headers-4.4.0-109-generic_4.4.0-109.132_amd64.deb ...
Dépaquetage de linux-headers-4.4.0-109-generic (4.4.0-109.132) ...
Préparation du dépaquetage de .../linux-headers-generic_4.4.0.109.114_amd64.deb ...
Dépaquetage de linux-headers-generic (4.4.0.109.114) sur (4.4.0.108.113) ...
Préparation du dépaquetage de .../ubuntu-mobile-icons_14.04+16.04.20171116-0ubuntu1_all.deb ...
Dépaquetage de ubuntu-mobile-icons (14.04+16.04.20171116-0ubuntu1) sur (14.04+16.04.20161024-0ubuntu1) ...
Préparation du dépaquetage de .../suru-icon-theme_14.04+16.04.20171116-0ubuntu1_all.deb ...
Dépaquetage de suru-icon-theme (14.04+16.04.20171116-0ubuntu1) sur (14.04+16.04.20161024-0ubuntu1) ...
Préparation du dépaquetage de .../ubuntu-artwork_1%3a14.04+16.04.20171116-0ubuntu1_all.deb ...
Dépaquetage de ubuntu-artwork (1:14.04+16.04.20171116-0ubuntu1) sur (1:14.04+16.04.20161024-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Paramétrage de libsnmp30:i386 (5.7.3+dfsg-1ubuntu4) ...
Paramétrage de libhpmud0:i386 (3.16.3+repack0-1) ...
Paramétrage de libjavascriptcoregtk-4.0-18:amd64 (2.18.5-0ubuntu0.16.04.1) ...
Paramétrage de libwebkit2gtk-4.0-37:amd64 (2.18.5-0ubuntu0.16.04.1) ...
Paramétrage de libwebkit2gtk-4.0-37-gtk2:amd64 (2.18.5-0ubuntu0.16.04.1) ...
Paramétrage de gir1.2-javascriptcoregtk-4.0:amd64 (2.18.5-0ubuntu0.16.04.1) ...
Paramétrage de gir1.2-webkit2-4.0:amd64 (2.18.5-0ubuntu0.16.04.1) ...
Paramétrage de ubuntu-mono (14.04+16.04.20171116-0ubuntu1) ...
Paramétrage de light-themes (14.04+16.04.20171116-0ubuntu1) ...
Paramétrage de linux-image-4.4.0-109-generic (4.4.0-109.132) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-109-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-109-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-108-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-108-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-104-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-104-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-101-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-101-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
fait
Paramétrage de linux-image-extra-4.4.0-109-generic (4.4.0-109.132) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-109-generic /boot/vmlinuz-4.4.0-109-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-109-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-109-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-108-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-108-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-104-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-104-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-101-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-101-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
fait
Paramétrage de linux-image-generic (4.4.0.109.114) ...
Paramétrage de linux-headers-4.4.0-109 (4.4.0-109.132) ...
Paramétrage de linux-headers-4.4.0-109-generic (4.4.0-109.132) ...
Paramétrage de linux-headers-generic (4.4.0.109.114) ...
Paramétrage de linux-generic (4.4.0.109.114) ...
Paramétrage de ubuntu-mobile-icons (14.04+16.04.20171116-0ubuntu1) ...
Paramétrage de suru-icon-theme (14.04+16.04.20171116-0ubuntu1) ...
Paramétrage de ubuntu-artwork (1:14.04+16.04.20171116-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  avahi-utils* gir1.2-notify-0.7* ippusbxd* libavahi-client3:i386*
  libavahi-common-data:i386* libavahi-common3:i386* libcups2:i386*
  libdbus-1-3:i386* libffi6:i386* libgdbm3:i386* libgmp10:i386*
  libgnutls30:i386* libgssapi-krb5-2:i386* libhogweed4:i386* libhpmud0:i386*
  libidn11:i386* libk5crypto3:i386* libkeyutils1:i386* libkrb5-3:i386*
  libkrb5support0:i386* libllvm4.0* libnettle6:i386* libp11-kit0:i386*
  libpci3:i386* libperl5.22:i386* libsensors4:i386* libsnmp30:i386*
  libssl1.0.0:i386* libtasn1-6:i386* libusb-1.0-0:i386* libwrap0:i386*
  linux-headers-4.4.0-101* linux-headers-4.4.0-101-generic*
  linux-headers-4.4.0-104* linux-headers-4.4.0-104-generic*
  linux-image-4.4.0-101-generic* linux-image-4.4.0-104-generic*
  linux-image-extra-4.4.0-101-generic* linux-image-extra-4.4.0-104-generic*
  python3-cups* python3-cupshelpers* system-config-printer-common*
  system-config-printer-udev* xsane-common*
0 mis à jour, 0 nouvellement installés, 44 à enlever et 0 non mis à jour.
Après cette opération, 681 Mo d'espace disque seront libérés.
(Lecture de la base de données... 285803 fichiers et répertoires déjà installés.)
Suppression de avahi-utils (0.6.32~rc+dfsg-1ubuntu2) ...
Suppression de gir1.2-notify-0.7 (0.7.6-2svn1) ...
Suppression de ippusbxd (1.23-1) ...
Purge des fichiers de configuration de ippusbxd (1.23-1) ...
Suppression de libcups2:i386 (2.1.3-4ubuntu0.3) ...
Suppression de libavahi-client3:i386 (0.6.32~rc+dfsg-1ubuntu2) ...
Suppression de libavahi-common3:i386 (0.6.32~rc+dfsg-1ubuntu2) ...
Suppression de libavahi-common-data:i386 (0.6.32~rc+dfsg-1ubuntu2) ...
Suppression de libdbus-1-3:i386 (1.10.6-1ubuntu3.3) ...
Suppression de libgnutls30:i386 (3.4.10-4ubuntu1.4) ...
Suppression de libp11-kit0:i386 (0.23.2-5~ubuntu16.04.1) ...
Suppression de libffi6:i386 (3.2.1-4) ...
Suppression de libhpmud0:i386 (3.16.3+repack0-1) ...
Suppression de libsnmp30:i386 (5.7.3+dfsg-1ubuntu4) ...
Suppression de libperl5.22:i386 (5.22.1-9ubuntu0.2) ...
Purge des fichiers de configuration de libperl5.22:i386 (5.22.1-9ubuntu0.2) ...
Suppression de libgdbm3:i386 (1.8.3-13.1) ...
Purge des fichiers de configuration de libgdbm3:i386 (1.8.3-13.1) ...
Suppression de libhogweed4:i386 (3.2-1ubuntu0.16.04.1) ...
Suppression de libgmp10:i386 (2:6.1.0+dfsg-2) ...
Suppression de libgssapi-krb5-2:i386 (1.13.2+dfsg-5ubuntu2) ...
Purge des fichiers de configuration de libgssapi-krb5-2:i386 (1.13.2+dfsg-5ubuntu2) ...
Suppression de libidn11:i386 (1.32-3ubuntu1.2) ...
Suppression de libkrb5-3:i386 (1.13.2+dfsg-5ubuntu2) ...
Suppression de libk5crypto3:i386 (1.13.2+dfsg-5ubuntu2) ...
Suppression de libkeyutils1:i386 (1.5.9-8ubuntu1) ...
Suppression de libkrb5support0:i386 (1.13.2+dfsg-5ubuntu2) ...
Suppression de libllvm4.0:amd64 (1:4.0-1ubuntu1~16.04.2) ...
Suppression de libnettle6:i386 (3.2-1ubuntu0.16.04.1) ...
Suppression de libpci3:i386 (1:3.3.1-1.1ubuntu1.1) ...
Suppression de libsensors4:i386 (1:3.4.0-2) ...
Purge des fichiers de configuration de libsensors4:i386 (1:3.4.0-2) ...
Suppression de libssl1.0.0:i386 (1.0.2g-1ubuntu4.10) ...
Purge des fichiers de configuration de libssl1.0.0:i386 (1.0.2g-1ubuntu4.10) ...
Suppression de libtasn1-6:i386 (4.7-3ubuntu0.16.04.2) ...
Suppression de libusb-1.0-0:i386 (2:1.0.20-1) ...
Suppression de libwrap0:i386 (7.6.q-25) ...
Purge des fichiers de configuration de libwrap0:i386 (7.6.q-25) ...
Suppression de linux-headers-4.4.0-101-generic (4.4.0-101.124) ...
Suppression de linux-headers-4.4.0-101 (4.4.0-101.124) ...
Suppression de linux-headers-4.4.0-104-generic (4.4.0-104.127) ...
Suppression de linux-headers-4.4.0-104 (4.4.0-104.127) ...
Suppression de linux-image-extra-4.4.0-101-generic (4.4.0-101.124) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-101-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-109-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-109-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-108-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-108-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-104-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-104-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-101-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-101-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
fait
Purge des fichiers de configuration de linux-image-extra-4.4.0-101-generic (4.4.0-101.124) ...
Suppression de linux-image-4.4.0-101-generic (4.4.0-101.124) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic
update-initramfs: Deleting /boot/initrd.img-4.4.0-101-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-109-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-109-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-108-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-108-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-104-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-104-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
fait
Purge des fichiers de configuration de linux-image-4.4.0-101-generic (4.4.0-101.124) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-101-generic /boot/vmlinuz-4.4.0-101-generic
Suppression de linux-image-extra-4.4.0-104-generic (4.4.0-104.127) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-104-generic /boot/vmlinuz-4.4.0-104-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-104-generic /boot/vmlinuz-4.4.0-104-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-104-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-104-generic /boot/vmlinuz-4.4.0-104-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-104-generic /boot/vmlinuz-4.4.0-104-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-104-generic /boot/vmlinuz-4.4.0-104-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-104-generic /boot/vmlinuz-4.4.0-104-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-109-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-109-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-108-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-108-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-104-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-104-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
fait
Purge des fichiers de configuration de linux-image-extra-4.4.0-104-generic (4.4.0-104.127) ...
Suppression de linux-image-4.4.0-104-generic (4.4.0-104.127) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-104-generic /boot/vmlinuz-4.4.0-104-generic
update-initramfs: Deleting /boot/initrd.img-4.4.0-104-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-104-generic /boot/vmlinuz-4.4.0-104-generic
Création du fichier de configuration GRUB…
Attention : Définir GRUB_TIMEOUT à une valeur non nulle si GRUB_HIDDEN_TIMEOUT est définie n’est plus possible.
Image Linux trouvée : /boot/vmlinuz-4.4.0-109-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-109-generic
Image Linux trouvée : /boot/vmlinuz-4.4.0-108-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.4.0-108-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
fait
Purge des fichiers de configuration de linux-image-4.4.0-104-generic (4.4.0-104.127) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-104-generic /boot/vmlinuz-4.4.0-104-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-104-generic /boot/vmlinuz-4.4.0-104-generic
Suppression de system-config-printer-udev (1.5.7+20160212-0ubuntu2) ...
Suppression de system-config-printer-common (1.5.7+20160212-0ubuntu2) ...
Purge des fichiers de configuration de system-config-printer-common (1.5.7+20160212-0ubuntu2) ...
Suppression de python3-cups (1.9.73-0ubuntu2) ...
Suppression de python3-cupshelpers (1.5.7+20160212-0ubuntu2) ...
Purge des fichiers de configuration de python3-cupshelpers (1.5.7+20160212-0ubuntu2) ...
Suppression de xsane-common (0.999-3ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...
Traitement des actions différées (« triggers ») pour doc-base (0.10.7) ...
Traitement de 1 fichier de documentation supprimé…
Enregistrement des documents avec scrollkeeper…
hombert@hombert-SATELLITE-C75-A:~$ 

Hors ligne

#17 Le 15/01/2018, à 12:31

nam1962

Re : paquets cassés

Ca a l'air bien.

Pour peaufiner, passe :

[[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)

qui va virer les paquets obsolètes.

Pour vérifier si tout est au carré, redonne :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1

Dernière modification par nam1962 (Le 15/01/2018, à 12:32)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

En ligne

#18 Le 16/01/2018, à 13:23

hombert1947

Re : paquets cassés

Pas de résutlats observés. Voici ce que cela donne

hombert@hombert-SATELLITE-C75-A:~$

[[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)

hombert@hombert-SATELLITE-C75-A:~$

Hors ligne

#19 Le 21/01/2018, à 14:20

hombert1947

Re : paquets cassés

Merci à ceux qui m'ont aidé à résoudre mon problème de paquets cassés

Hors ligne